* { margin: 0; padding: 0; }
img { border: none; }
.floatr { float: right; } .floatl { float: left; }
.center { text-align: center; } .left { text-align: left; } .right { text-align: right; }

body {
	text-align: center;
	font: 11px/16px tahoma, sans-serif;
	background-image:url("backgrey.jpg");
	
}
input, textarea, select {
	font: 11px tahoma, sans-serif;
}
#outer_container {
	background: url("img/container_bg.gif") 50% 0 repeat-y;
}

#home #outer_container {
	background: url("img/home_container_bg.jpg") 50% 0 no-repeat;
}
#inner_container {
	text-align: left;
	margin: 0 auto;
	width: 740px;
	min-height: 620px;
	padding: 0 10px !important;
	padding: 0 10px 0 15px;

}

/*/////////////////////////////////*/

#header {
	position: relative;
	height: 88px;
	border-top: solid;
	border-top-width:5px;
	border-top-color:#b20000;
}
#logo {
	position: absolute;
	left: 2px;
}

#logo {
	width: 300;
	height: 88px;
	text-indent: -9999px;
}
#logo a {
	width: 300px;
	height: 88px;
	background: url("img/logoweb.jpg") no-repeat;
	display: block;
}
#logo a:hover {
	background: url("img/logoweb.jpg") no-repeat;
}

#nav {
	height: 88px;
	font: bold 10px/88px verdana, arial, sans-serif;
	width: 420px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#nav ul {
	list-style: none;
}
#nav li {
	float: left;
	height: 88px;
	width: 25%;
}
#nav a {
	float: left;
	display: block;
	height: 88px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #999;

}
#nav a:hover {
	color: #de5612;
	border-top: 4px solid #ff7f00;
	padding-top: 2px !important;
	padding-top: 0;
}
#nav > ul a {
	width: auto;
}
#nav a {
	float: none;
}

/*/////////////////////////////////*/

.divider {
	height: 1px;
	margin: 5px;
}

#accessibility {
	position:  absolute;
	top:  -10000px;
}

/*/////////////////////////////////*/

#promo {
	height: 150px;
	width: 740px;
	padding: 0px 0px 0px 0px;
	margin-right:3px;
}



/*/////////////////////////////////*/


#left {
	float: left;
	display: inline;
	margin: 0 6px 16px 14px;
	width: 180px;
	color: #fff;
	padding-bottom: 12px;
	background-image:url(img/dots.gif);
	background-repeat:repeat-y;
	background-position:right;
}

#left h1, #left h2 {
	padding: 20px 0 5px 25px;
	font: normal 14pt verdana, sans-serif;
	
}
#left h1 {
color:#000;
	
}
#left h3 {
	margin: 10px 25px;
	font: bold 12px tahoma, sans-serif;
}
#left p {
	margin: 5px 25px;
}
#left div {
	
	padding-bottom: 25px;
}
#left ul {
	margin: 5px 25px;
	list-style: none;
}
#left li {
	margin: 6px 0;
	padding-left: 15px;
	background: url("img/left_bullet.gif") 0 50% no-repeat;
}
#left em {
	color: #d1dfed;
}
#left a {
	color: #000000;
}
#left a:hover {
	color: #b20000;
}

/*/////////////////////////////////*/

#img-products-main {
	width: 708px;
	height: 150px;
	background: url("img/products_main2.jpg") no-repeat;
}
#img-services-main {
	width: 708px;
	height: 150px;
	background: url("img/services_main2.jpg") no-repeat;
}
#img-about-main {
	width: 708px;
	height: 150px;
	background: url("img/about_main2.jpg") no-repeat;
}

#img-products {
	width: 228px;
	height: 150px;
	background: url("img/products_over.jpg") no-repeat;
}
#img-products a {
	width: 228px;
	height: 150px;
	background: url("img/products.jpg") no-repeat;
	display: block;
}
#img-products a:hover {
	background: url("img/products_over.jpg") no-repeat;
}
#img-services {
	width: 228px;
	height: 150px;
	background: url("img/services_over.jpg") no-repeat;
}
#img-services a {
	width: 228px;
	height: 150px;
	background: url("img/services.jpg") no-repeat;
	display: block;
}
#img-services a:hover {
	background: url("img/services_over.jpg") no-repeat;
}
#img-about {
	width: 228px;
	height: 150px;
	background: url("img/about_over.jpg") no-repeat;
}
#img-about a {
	width: 228px;
	height: 150px;
	background: url("img/about.jpg") no-repeat;
	display: block;
}
#img-about a:hover {
	background: url("img/about_over.jpg") no-repeat;
}

#content {
	float: left;
	display: inline;
	margin: 0 6px 16px 16px;
	width: 506px;
	padding-bottom: 12px;
}
#content h2 {
	padding: 18px 0 5px 0px;
	font: normal 15pt verdana, sans-serif;
	color: #b20000;
}
#content h2.first {
}
#content h2 a, #content h2 a:hover {
	color: #46657b;
}
#content h3 {
	margin: 10px 25px;
	font: bold 12px tahoma, sans-serif;
}
#content p {
	margin: 10px 3px;
	clear: left;
}
#content div {

	padding-bottom: 15px;
}
#content ul {
	margin: 5px 25px;
	list-style: none;
}
#content li, .more {
	padding-left: 15px;
	background: url("img/content_bullet.gif") 0 2px no-repeat;
}
#content li, .more {
	margin: 6px 0;
	list-style: bullet;
}
#content a {
	color: #000;
}
#content a:hover {
	color: #de5612;
}
#content em {
	display: block;
	border: 1px solid #ccc;
	background: #fafafa;
	padding: 20px;
	color: #777;
}

#home #content, #home #content h1, #home #content div {
	background: none;
}


#contact-form {
	margin-top: 25px;
}
#contact-form p {
	margin: 0 25px 10px 25px;
}
#contact-form input, #contact-form textarea {
	margin: 5px 0px;
	width: 175px;
}
#contact-form .btn {
	width: auto;
}
.error {
	font-size: 120%;
	color: #cc0000;
}


#companies {
	width: 420px;
	margin: 10px 0 10px 25px;
	clear: left;
}
#companies td {
	width: 25%;
	line-height: 50px;
}

/*/////////////////////////////////*/

#footer {
	z-index:10;
	margin: 0px 0px 0px 0px;
	background: url(img/footer.gif) no-repeat;
	background-position:bottom;
	height:80px;
	text-indent: 16px;
	clear: both;
	padding-left: 156px;
}
#footer p {
	color: #000000;
}
#footer a {
	color: #000000;
}
#footer a:hover {
	color: #b20000;
}

#metaconceptions {
	float: left;
	margin-top: -3px;
	margin-left: 10px;
	width: 150px;
	height: 23px;
	background: url("img/metaconceptions_over.gif") no-repeat;
	text-indent: -9999px;
}
#metaconceptions a {
	width: 150px;
	height: 23px;
	display: block;
	text-decoration: none;
	background: url("img/metaconceptions.gif") no-repeat;
}
#metaconceptions a:hover {
	background: url("img/metaconceptions_over.gif") no-repeat;
}

/* EBAY */

.pic a {
	padding: 5px;
	border: 1px solid #99bed8;
	background: #6b8495;
	display: block;
	margin-bottom: 15px;
}
.pic a:hover {
	border: 1px solid #fff;
	background: #6b8495;
}

table {
}

.featuretableheader {
background-color:#000;
color:#FFFFFF;
font-weight:bold;
padding:5px;
}

.featuretableheader2 {
background-color:#ee4423;
color:#FFFFFF;
font-weight:bold;
padding:5px;
}

.featuretable {
margin-top:10px;
}

.featuretablerow1 {
background-color:rgb(241, 241, 242);
padding:5px;
}

.featuretablerow2 {
background-color:rgb(220, 221, 222);
padding:5px;

}

.featuretablerow3 {
background-color:#FFF;
padding:5px;

}
